{% extends 'base.html'%}
{% load static %}

{% block content %}

<div class="container" id="container">
<h1 class="title">Hasna's Story 7</h1>
  <div id="accordion">
    <div class="wrapper">
      <div id="head">
      <h3>about me
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p> Hello! My name Hasna Shafira Zahra, and I usually go by Hasna. I am currently a sophomore at the University of Indonesia majoring in Information Systems.</p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>activities
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p>Recently my activities consist of attending lectures and doing homework and tests. Aside from that earlier this year until early October I joined one of my college events as the committee.</p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>experiences
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p>Some of the experiences I have are as follows:
            <br>1. Staff of Digital Marketing COMPFEST 12
            <br>2. Staff of Public Relations COALESCE : Returns 2018
            <br>3. Staff of Festival Alpus Inc 6
        </p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>achievements
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
        <div id="content">
            <p>Some of the achievements I have are as follows:
                <br>1. Best participant at Swidnica TUTEJSI Festival
                <br>2. Runner-up English Debate Competition at OLKA
            </p>        
        </div>
    </div>
  </div>
</div>
{% endblock content %}
